
import glitch, glitch.glut
from glitch.limbo.lights import LightSwitch, DiffuseLight
from glitch.limbo.material import Material
from glitch.limbo.objects import Cube

camera = glitch.glut.GLUTCamera(eye=[-2, 2, 2], fovx=30, fovy=30, children=[
    LightSwitch(children=[
        DiffuseLight(x=-4, y=5, z=3, children=[
            Material(g=0.6, children=[
                Cube()])])])])
camera.run()

